Loading...
Searching...
No Matches
IndexToOffsetOp< PointArrayType > Struct Template Reference

`#include <openvdb_houdini/GU_VDBPointTools.h>`

## Public Member Functions

| IndexToOffsetOp (const PointArrayType &points)
template<typename LeafT>
void | operator() (LeafT &leaf, size_t) const

## Public Attributes

PointArrayType const *const | mPointList

## Constructor & Destructor Documentation

## IndexToOffsetOp()

template<typename PointArrayType>

IndexToOffsetOp | ( | const PointArrayType & | points | ) |

inline

## Member Function Documentation

## operator()()

template<typename PointArrayType>
template<typename LeafT>

void operator() | ( | LeafT & | leaf,
|  | size_t | ) const

inline

## Member Data Documentation

## mPointList

template<typename PointArrayType>

PointArrayType const* const mPointList